@media screen and (min-width: 1000px) and (max-width: 1100px){
    .centriraneSlike{
        height: 35vh;
        margin: 5% auto;
        display: block;
      }
      
      .slike{
        height: 55vh;
        margin-bottom: 5%;
      }
      .desneSlike{
        height: 25vh;
        margin-left: 5%;
        transform: translateY(-60%);
      }
      .lijeveSlike{
        height: 25vh;
        margin-left: 70%;
        transform: translateY(-170%);
      }
      .red{
        background-color: #8a0303e6;
        border-radius: 30px;
        width: 60%;
        margin: 0 auto;
        display: block;
        padding: 20px;
      }
}


@media screen and (min-width: 900px) and (max-width: 1000px){
    .centriraneSlike{
        height: 45vh;
        margin: 5% auto;
        display: block;
      }
      
      .slike{
        height: 70vh;
        margin-bottom: 5%;
      }
      .desneSlike{
        height: 30vh;
        margin-left: 15%;
        transform: translateY(-60%);
      }
      .lijeveSlike{
        height: 30vh;
        margin-left: 65%;
        transform: translateY(-170%);
      }
}

@media screen and (min-width: 800px) and (max-width: 900px){
    .centriraneSlike{
        height: 35vh;
        margin: 5% auto;
        display: block;
      }
      
      .slike{
        height: 55vh;
        margin-bottom: 5%;
      }
      .desneSlike{
        height: 20vh;
        margin-left: 7%;
        transform: translateY(-60%);
      }
      .lijeveSlike{
        height: 20vh;
        margin-left: 70%;
        transform: translateY(-170%);
      }
      .red{
        background-color: #8a0303e6;
        border-radius: 30px;
        width: 60%;
        margin: 0 auto;
        display: block;
        padding: 20px;
      }
}

@media screen and (min-width: 701px) and (max-width: 800px){
    .centriraneSlike{
        height: 35vh;
        margin: 5% auto;
        display: block;
      }
      
      .slike{
        height: 60vh;
        margin-bottom: 5%;
      }
      .desneSlike{
        height: 20vh;
        margin-left: 5%;
        transform: translateY(-60%);
      }
      .lijeveSlike{
        height: 20vh;
        margin-left: 75%;
        transform: translateY(-170%);
      }
      .red{
        background-color: #8a0303e6;
        border-radius: 30px;
        width: 60%;
        margin: 0 auto;
        display: block;
        padding: 20px;
      }
}

